%define dist Locale-Maketext
Name: perl-%dist
Version: 1.10
Release: alt1

Summary: A framework for localization
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar

BuildArch: noarch
Requires: perl >= 1:5.8.6

# Automatically added by buildreq on Tue Apr 10 2007
BuildRequires: perl-I18N-LangTags perl-devel

%description
Locale::Maketext is a framework for software localization;
it provides the tools for organizing and accessing the bits
of text and text-processing code for producing localized
applications.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc ChangeLog README
%perl_vendor_privlib/Locale*

%changelog
* Tue Apr 10 2007 Alexey Tourbin <at@altlinux.ru> 1.10-alt1
- 1.09 -> 1.10

* Sun Dec 19 2004 Alexey Tourbin <at@altlinux.ru> 1.09-alt1
- initial revision (split perl-i18n)
